{% extends 'base.html.twig' %}

{% block title %}Register{% endblock %}

{% block body %}
    {% for flashError in app.flashes('verify_email_error') %}
        <div class="alert alert-danger" role="alert">{{ flashError }}</div>
    {% endfor %}

    <div class="ariane">
        <a href="{{ path('sondage_index') }}">Accueil </a>
        <p> / </p>
        <p> S'enregistrer</p>
    </div>

    <h1 id="home_header">S'enregistrer</h1>

    <div id="register_box">
        <div id="register" class="register_fix">
            {{ form_start(registrationForm) }}
                <div class="registration_block">
                    {{ form_label(registrationForm.email) }}
                    {{ form_widget(registrationForm.email) }}
                    {{ form_errors(registrationForm.email) }}
                </div>
                <div class="registration_block">
                    {{ form_label(registrationForm.prenom) }}
                    {{ form_widget(registrationForm.prenom) }}
                </div>
                <div class="registration_block">
                    {{ form_label(registrationForm.nom) }}
                    {{ form_widget(registrationForm.nom) }}
                </div>
                <div class="registration_block">
                    {{ form_label(registrationForm.plainPassword) }}
                    {{ form_widget(registrationForm.plainPassword) }}
                </div>

                <button type="submit" class="btn">Register</button>
            {{ form_end(registrationForm) }}
        </div>
    </div>
{% endblock %}
